# List of files containing translatable strings.
# Copyright (C) 1996 Thomas Esken

# Package source files
src/gcal.c
src/gcal_fil.c
src/gcal_hdy.c
src/gcal_hlp.c
src/gcal_prt.c
src/gcal_rc.c
src/gcal_rcc.c
src/gcal_rcu.c
src/gcal_tty.c
src/gcal_utl.c
src/txt2gcal.c
src/tcal.c
